package com.bjtdba.entity.thirdPartyWares;

public class Raw {
    /**
     * 开始时间
     */
    private String couponStartTime;
    /**
     * 结束时间
     */
    private String couponEndTime;
    /**
     * 优惠价信息
     */
    private String couponInfo;
    /**
     * 淘口令
     */
    private String longTpwd;
    /**
     * 淘口令
     */
    private String tpwd;

    public String getCouponStartTime() {
        return couponStartTime;
    }

    public void setCouponStartTime(String couponStartTime) {
        this.couponStartTime = couponStartTime;
    }

    public String getCouponEndTime() {
        return couponEndTime;
    }

    public void setCouponEndTime(String couponEndTime) {
        this.couponEndTime = couponEndTime;
    }

    public String getCouponInfo() {
        return couponInfo;
    }

    public void setCouponInfo(String couponInfo) {
        this.couponInfo = couponInfo;
    }

    public String getLongTpwd() {
        return longTpwd;
    }

    public void setLongTpwd(String longTpwd) {
        this.longTpwd = longTpwd;
    }

    public String getTpwd() {
        return tpwd;
    }

    public void setTpwd(String tpwd) {
        this.tpwd = tpwd;
    }
}
